Subject: Fwd: Chat Transcript
From: Deeksha Dadu <[email-masked]>
To: "[email-masked]" <[email-masked]>, Ramananda <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Date: Sat, 10 Jun 2017 10:35:27 +0000

Who is taking lsm chats these days???

Sent from my iPhone

Begin forwarded message:

From: LivePerson Chat <[email-masked]<mailto:[email-masked]>>
Date: 10 June 2017 at 12:05:18 GMT+5:30
To: <[email-masked]<mailto:[email-masked]>>
Subject: Chat Transcript

General Info

Chat start time  Jun 10, 2017 2:17:17 AM EST
Chat end time    Jun 10, 2017 2:32:30 AM EST
Duration (actual chatting time)  00:15:12
Operator         Anthony
Pre-Chat Survey

Name     sachin
E-mail Address   [email-masked]<mailto:[email-masked]>
Operator Survey

Qualified Chat?  No
Follow-up required       No
Department       LiveSalesman.com<http://LiveSalesman.com>
Custom Variables

survey_pre-chat  Default
survey_exit      Default
For full information see  Chat Transcript Report<https://server.iad.liveperson.net/hc/web/m-LP/members/gototranscript.jsp?sessID=1595441753&site=13608572>

Chat Transcript

info: Thank you for choosing to chat with us.  An agent will be with you shortly.
info: All agents are currently assisting others.  Your estimated wait time is 0 minutes and 30 seconds.  Thank you for your patience.
info: All agents are currently assisting others.  Your estimated wait time is 0 minutes and 30 seconds.  Thank you for your patience.
info: All agents are currently assisting others.  Your estimated wait time is 0 minutes and 30 seconds.  Thank you for your patience.
info: All agents are currently assisting others.  Your estimated wait time is 0 minutes and 30 seconds.  Thank you for your patience.
info: You are now chatting with Anthony.
Anthony:
Hello, welcome to our Live Chat, how may I assist you today?

sachin: hello
sachin: i want a urgent help
Anthony:
How can I help you today?

sachin: can i send you a image?
Anthony:
Could you please let me know what image you are referring to?

sachin: i want to uninstalle a software from my pc but i didnt know ehat is written in it.....because it is in chines
Anthony:
I am sorry you're on wrong website. We specialise in Multilingual live chat based customer service and sales solutions.

sachin: you know chines?
Anthony:
I am sorry no. Please contact relevant website for help.
Unfortunately we cannot help you with this

Anthony:
Thank you for using our LiveSalesman.com<http://LiveSalesman.com> chat.

info: Thank you for chatting with us.